uuid: 5257ed53-ca41-48fc-9e31-7bdfcfcea57d
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_persons
label: 'Content type persons'
type: 'canonical_entities:node'
pattern: '/network/expert-portraits/[node:title]'
selection_criteria:
  4e4e5628-6921-40e7-94ff-3f9b8570f3de:
    id: 'entity_bundle:node'
    negate: false
    uuid: 4e4e5628-6921-40e7-94ff-3f9b8570f3de
    context_mapping:
      node: node
    bundles:
      ct_person: ct_person
selection_logic: and
weight: 0
relationships: {  }
